Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get and set per-service laundry preferences for a customer
clothes
shoes
ironing
POST /external-partner/customers/laundry-preferences
Authorization
Bearer {customer_token}
Idempotency-Key
multipart/form-data
service_type
organic_detergent
scent
mirzam
starch
starch_level
light
medium
heavy
protection_layer
{ "success": true, "data": { "id": 2275, "organic_detergent": true, "scent": true, "mirzam": false, "starch": true, "starch_level": { "code": "light", "name": "Light" }, "protection_layer": false, "service": { "name": "clothes", "type": { "code": "clothes", "name": "Clothes" } } }, "status_code": 200 }
GET /external-partner/customers/laundry-preferences?service_type=clothes
API-KEY
plan_id